[information]
projectname=Helloworld.mpr
filename=Helloworld.mrp
appname=µ¯Çò(ÓÎÏ·)
appid=90001
version=101
visible=1
cpu=3
vendor=µ¯Çò
output=Helloworld.mrp
description=This is HelloWorld!
include=C:\SKYMOBI\SDS4CPv1.0\Compiler\include\, sfw\modules\, src\
config=mtk240,mtk176

[config_mtk176]
define=DEMO_DEBUG,CONFIG_176
output=bin\Helloworld_176.mrp
bmp_mode=normal

[config_mtk240]
define=DEMO_DEBUG,CONFIG_240
output=bin\Helloworld_240.mrp
bmp_mode=normal

[files]
file01 = sfw\mrc\mrc_win.c
file36 = src\BlockBreak.c

